/* modal.css */
.modalbox{
	position: relative;
	display:none;
	z-index: 9999;
	padding: 10px;
	color: #333;
}
.modalbox .modalclose{
	background: url(../images/closebox.png);
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
	height: 24px;
}
.modalboxwrap{
	padding: 10px;
	background: rgba(82, 82, 82, 0.698);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2525252, endColorstr=#b2525252)";	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.modalwrap{
	position: relative;
	border: 1px solid #666;
}
.modalwrap h3.title{
	color: #333;
}
.modalwrap a{
	color: #338039;
}
.modalwrap a:hover{
	color: #338039;
	text-decoration: underline;
}
.modalwrap a.button,
.modalwrap a.button1,
.modalwrap a.button2{
	color: #fff;
}
.modalbox h2{
	display: none;
	padding: 5px 10px;
	background: #697184;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}
.modalbox .modalcontent{
	background: #fff;
	border-bottom: 1px solid #ccc;
	overflow-x: hidden;
	overflow-y: hidden;
}
.modalbox .modalcontent .wrap-container{
	margin: 0;
	text-align: left;
}
.modalbox .modalcontent h1.title{
	background: none;
	margin: 0 0 30px;
	padding: 0;
}
.modalbox .modalmessage{
	width: 330px;
	padding: 20px 10px;
	line-height: 20px;
	text-align: center;
}
.modalbox .modalmessage-error{
	color: #a00;
	font-weight: bold;
}
.modalbox .modalloading{
	background: url(../images/loading.gif) no-repeat 50% 50%;
	width: 300px;
	height: 150px;
}
.modalbox .modalactions{
	background: #eee;
	text-align: right;
	padding: 5px 10px;
}
.modalinput .modaldata{
	display: none;
}
.modalform{
	margin: 20px 10px 0;
}
.modalform h3{
	font-weight: bold;
	margin: 0 0 20px;
}
.modalform .long-box{
	border-top: 0;
	margin: 0;
	width: 610px;
}
.modalform .siteform .captcha{
	padding: 1px 25px;
}
